commit: 9fb26a348d51c5ccac4fc0cef37f50a38b929416
Author: Justin Lecher <jlec <AT> gentoo <DOT> org>
AuthorDate: Sat Jul 2 09:01:53 2016 +0000
Commit: Justin Lecher <jlec <AT> gentoo <DOT> org>
CommitDate: Sat Jul 2 09:01:53 2016 +0000
URL: https://gitweb.gentoo.org/proj/sci.git/commit/?id=9fb26a34
sci-physics/root fix := under || clause
Signed-off-by: Justin Lecher <jlec <AT> gentoo.org>
sci-physics/root/root-9999.ebuild | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/sci-physics/root/root-9999.ebuild
b/sci-physics/root/root-9999.ebuild
index 14d468a..f739680 100644
--- a/sci-physics/root/root-9999.ebuild
+++ b/sci-physics/root/root-9999.ebuild
@@ -91,7 +91,7 @@ CDEPEND="
mpi? ( virtual/mpi )
)
mysql? ( virtual/mysql )
- odbc? ( || ( dev-db/libiodbc:0= dev-db/unixODBC:0= ) )
+ odbc? ( || ( dev-db/libiodbc:0 dev-db/unixODBC:0 ) )
oracle? ( dev-db/oracle-instantclient-basic:0= )
postgres? ( dev-db/postgresql:= )
pythia6? ( sci-physics/pythia:6= )